@charset "utf-8";
/* ******************  메인 비주얼 ********************** */
#mainVisual {
	overflow: hidden;
	width: 100%;
	height: 930px;
	position: relative;
	background:#000;
}
#mainVisual .slick-track, #mainVisual .slick-list {
	-webkit-perspective: 2000;
	-webkit-backface-visibility: hidden;
}
#mainVisual .main-visual-list-con, #mainVisual .main-visual-con, #mainVisual .slick-list, #mainVisual .slick-track, .main-visual-item, #mainVisual .slick-slider {
	height: 100%;
}
#mainVisual .slick-track {
	overflow: hidden;
}
/* 메인 비주얼 :: 이미지 */
#mainVisual .main-visual-item {
	position: relative;
}
#mainVisual .main-visual-item .main-visual-pc-img {
	width: 100%;
	height: 100%;
	background-size: cover !important;
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-webkit-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
	-webkit-transition: transform 3000ms ease-in-out;
	-moz-transition: transform 3000ms ease-in-out;
	-o-transition: transform 3000ms ease-in-out;
	-ms-transition: transform 3000ms ease-in-out;
	transition: transform 3000ms ease-in-out;
}
#mainVisual .main-visual-item.active-item .img {
	overflow: hidden;
	z-index: 10;
	width: 100%;
	height: 100%;
	position: relative;
}
/* 메인 비주얼 :: 텍스트 */
#mainVisual .main-visual-item .main-visual-txt-con {
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
	z-index: 100;
	transform: translateY(-50%);
	text-align: center;
}
#mainVisual .main-visual-item .main-visual-txt-con h2, #mainVisual .main-visual-item .main-visual-txt-con h3, #mainVisual .main-visual-item .main-visual-txt-con p {
	opacity: 0;
	filter: Alpha(opacity=0);
	-ms-transform: translateY(-150px);
	-o-transform: translateY(-150px);
	-moz-transform: translateY(-150px);
	-webkit-transform: translateY(-150px);
	transform: translateY(-150px);
	-webkit-transition: opacity 1.0s, transform 1.0s;
	-moz-transition: opacity 1.0s, transform 1.0s;
	-o-transition: opacity 1.0s, transform 1.0s;
	-ms-transition: opacity 1.0s, transform 1.0s;
	transition: opacity 1.0s, transform 1.0s;
}
/* 메인 비주얼 :: active효과 */
#mainVisual .main-visual-item.active-item .main-visual-pc-img {
	-ms-transform: scale(1.0, 1.0) rotate(0.01deg);
	-o-transform: scale(1.0, 1.0) rotate(0.01deg);
	-moz-transform: scale(1.0, 1.0) rotate(0.01deg);
	-webkit-transform: scale(1.0, 1.0) rotate(0.01deg);
	transform: scale(1.0, 1.0) rotate(0.01deg);
}
#mainVisual .main-visual-item.active-item .main-visual-txt-con h2, #mainVisual .main-visual-item.active-item .main-visual-txt-con h3, #mainVisual .main-visual-item.active-item .main-visual-txt-con p {
	opacity: 1.0;
	filter: Alpha(opacity=100);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
}
#mainVisual .main-visual-item.active-item.item1 .main-visual-pc-img {
	background: url(../images/main_visual01.png) no-repeat center center;
	background-size: cover;
}
#mainVisual .main-visual-item.active-item.item2 .main-visual-pc-img {
	background: url(../images/main_visual02.png) no-repeat center center;
	background-size: cover;
}
#mainVisual .main-visual-item.active-item.item3 .main-visual-pc-img {
	background: url(../images/main_visual03.png) no-repeat center center;
	background-size: cover;
}
#mainVisual h2 {
	color: #fff;
	font-size: 57px;
	font-weight: 500;
	margin-bottom: 20px;
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
	word-break: keep-all;
	line-height: 1.4em;
	 font-family: 'paybooc-Bold';
}
#mainVisual h3 {
	color: #fff;
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 20px;
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	-o-transition-delay: 0.3s;
	-ms-transition-delay: 0.3s;
	transition-delay: 0.3s;
	word-break: keep-all;
	line-height: 1.4em;
}
#mainVisual h3 strong {font-weight:800;}
#mainVisual p {
	color: #fff;
	line-height: 1.4em;
	font-size: 22px;
	font-weight: 300;
	-webkit-transition-delay: 0.8s;
	-moz-transition-delay: 0.8s;
	-o-transition-delay: 0.8s;
	-ms-transition-delay: 0.8s;
	transition-delay: 0.8s;
	word-break: keep-all;
}
#mainVisual .slide-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: #878b93;
	z-index: 100;
	font-size: 3em;
}
#mainVisual .slide-arrow.slick-disabled {
	color: #878b93;
}
#mainVisual .prev-arrow {
	left: 0px;
}
#mainVisual .next-arrow {
	right: 0px;
}
/* 메인 비주얼 :: 버튼 */
#mainVisual .slick-dots {
	position: absolute;
	width: 100%;
	text-align: center;
	left: 0%;
	bottom: 0px;
	margin: 0;
	z-index: 10;
	background:#fff;
	border-top-left-radius:45px;
	border-top-right-radius:45px;
}
#mainVisual .slick-dots li {
	display: inline-block;
	margin: 0px;
	padding: 35px 0 20px 0;
}
#mainVisual .slick-dots li button {
	cursor: pointer;
	margin: 0px;
	padding: 0px;
	text-indent: -9999px;
	width: 50px;
	height: 4px;
	background: #cbd1d9;
}
#mainVisual .slick-dots li.slick-active button {
	background: #193d72;
}
 @keyframes move {
 0% {
 left: 0%;
}
 50% {
 left: 5%;
}
 100% {
 left: 0%;
}
}
.main_tit {text-align:center;margin-bottom:40px;}
.main_tit h3 {font-size:25px;color:#354e7d;font-weight:700;margin-bottom:30px;}
.main_tit p {font-family: 'paybooc-Bold';line-height:1.4;font-size:35px;font-weight:300;color:#000000;}


#section1 {
	padding: 120px 3%;
	position: relative;
}
.sec01_flex {display:flex;flex-wrap:wrap;justify-content: space-between;}
.sec01_item {width:31.333%;position:relative;overflow:hidden;transition: .4s;}
.sec01_item p.img img {max-width:100%;}
.sec01_item p.tit {position:absolute;top:50px;left:50px;color:#fff;font-size:30px;z-index:20;font-weight:800;}
.sec01_item .over {position:absolute;width:100%;height:100%;z-index:10;background:rgba(58,98,151,0.8);padding:100px 50px 50px 50px;color:#fff;bottom:-100%;left:0;visibility: hidden;transition: .4s;opacity: 0;
	filter: Alpha(opacity=0);}
.sec01_item .over p {line-height:1.5;margin-bottom:30px;font-size:20px;font-weight:300;}
.sec01_item:hover .over {visibility: visible;bottom:0;transition: .4s; opacity: 1.0;
	filter: Alpha(opacity=100);}
.sec01_item:hover {box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.sec01_item:first-child {border-top-left-radius:30px;}
.sec01_item:last-child {border-top-right-radius:30px;}

#section2 {
	padding: 120px 0 120px 2%;
	background: #f0f3f6;
	text-align: center;
}
#section2 .product_item {
	padding: 0px 0 40px 0;
	margin: 0 15px;
	border:1px solid #7c9dcb;
	background:#fff;
}
#section2 .slick-track {
	margin-bottom: 20px;
}
#section2 .product_item img {
	max-width: 100%;
	margin-bottom: 0px;
}
#section2 .product_item p {
	font-size: 1.4em;
	color: #000;
}
#section2 .product_item:hover {
	box-shadow: rgba(100, 100, 111, 0.4) 0px 7px 20px 0px;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}
.progress {
	display: block;
	width: 100%;
	height: 5px;
	overflow: hidden;
	background-color: #dadada;
	background-image: linear-gradient(to right, #4579bd, #4579bd);
	background-repeat: no-repeat;
	background-size: 0 100%;
	transition: background-size .4s ease-in-out;
	margin-top: 40px;
}
.progress2 {
	display: block;
	width: 100%;
	height: 5px;
	overflow: hidden;
	background-color: #dadada;
	background-image: linear-gradient(to right, #4470b9, #4470b9);
	background-repeat: no-repeat;
	background-size: 0 100%;
	transition: background-size .4s ease-in-out;
	margin-top: 40px;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

.sec_part {display:flex;flex-wrap:wrap;}
.sec_part .main_tit {width:25%;text-align:left;}
.sec_part .sec02_part1 {width:75%;}

#section3 {
	padding:120px 3%;
	background: #fff;
	position: relative;
	text-align: center;
}

.sec03_flex {display:flex;flex-wrap:wrap;}
.sec03_item {width:calc(33.333% - 2px);margin:1px;overflow:hidden;}
.sec03_in {position:relative;overflow:hidden;}
.sec03_in p.title {position:absolute;top:50%;left:50%;font-size:30px;font-weight:600;color:#fff;transform: translate(-50%, -50%);}
.sec03_item:first-child .sec03_in {border-top-left-radius:30px;}
.sec03_item:last-child .sec03_in {border-top-right-radius:30px;}
.sec03_in:after {display:block;content:"";width:2px;height:50px;margin:0 auto;background:#7c9dcb;}

#section4 {background:#f5f5f5;
padding:120px 0%;}
.sec04_flex {display:flex;flex-wrap:wrap;justify-content: space-between;margin-top:30px;}
.sec04_item {width:49%;}
.sec04_title {position:relative;border-bottom:1px solid #dcdcdc;padding-bottom:20px;}
.sec04_title h4 {font-weight:400;font-size:30px;color:#000;}
.sec04_title a {position:absolute;right:0;bottom:15px;color:#fff;background:#7c9dcb;display:inline-block;padding:10px 30px;font-weight:300;border-radius:30px;}
.sec04_item li {display:flex;justify-content: space-between;border-bottom:1px solid #dcdcdc;padding:25px 10px;align-items: center; }
.sec04_item li p {text-overflow:ellipsis;
white-space:nowrap;
word-wrap:normal;
overflow:hidden;color:#737373;}
.sec04_item li p strong {color:#19283c;font-weight:500;font-size:1.1em;display:block;margin-bottom:5px;;}
.sec04_item_top {position:relative;margin-bottom:15px;text-align:center;color:#fff;}
.table-layout {position:absolute;left:0;top:0;width:100%;height:100%;}
.sec04_item_top h4 {font-size:30px;font-weight:800;margin-bottom:15px;}
.sec04_item_top a {color:#fff;background:#4b6b9d;display:inline-block;padding:10px 30px;font-weight:300;border-radius:30px;font-size:20px;}
.sec04_item_bot {background:#4b6b9d url(../images/main_sec04_img02.png) no-repeat 30px center;padding:40px 30px 40px 130px;color:#fff;display:flex;align-items: center;flex-wrap:wrap;}
.sec04_item_bot strong {font-weight:800;font-size:33px;line-height:1.2;padding-right:15px;}
.sec04_item_bot p {line-height:1.4;}

